@charset "utf-8";



.tkc-navbar {
	background-color: #FFFFFF;
	font-size: 10px;
}
.tkc-nav {
	font-size: 14px;
	text-align: center;
}
body {
	font-family: 'Helvetica';
	font-size: 18px;
}
.tkc-pagehead {
	font-family: 'Rajdhani', sans-serif;
	font-size: 28px;
}
.tkc-pagehead-small {
	font-family: 'Rajdhani', sans-serif;
	font-size: 20px;
}
.tkc-paneltext {
	font-size: 14px;
}
.dropdown:hover .dropdown-menu {
  display: block;
}
@media (min-width: 768px){
    .navbar-nav{
        float:none;
        margin: 0 auto;
        display: table;
        table-layout: fixed;
    }
}
@media (max-width: 880px) {
    .navbar-header {
        float: none;
    }
    .navbar-left,.navbar-right {
        float: none !important;
    }
    .navbar-toggle {
        display: block;
    }
    .navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
    }
    .navbar-fixed-top {
        top: 0;
        border-width: 0 0 1px;
    }
    .navbar-collapse.collapse {
        display: none!important;
    }
    .navbar-nav {
        float: none!important;
        margin-top: 7.5px;
    }
    .navbar-nav>li {
        float: none;
    }
    .navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom: 10px;
    }
    .collapse.in{
        display:block !important;
    }
}

.trial {
	background-color: #CD2527;
}
.navbar-default { 
	background-color: #046a0e;
	border-color: rgba(133,138,136,0.81);
}
.navbar-default .navbar-brand {
	color: #ffffff;
}
.navbar-default .navbar-brand:hover, .navbar-default .navbar-brand:focus {
	color: rgba(0,0,0,0.73);
}
.navbar-default .navbar-text {
	color: #ffffff;
}
.navbar-default .navbar-nav > li > a {
	color: #ffffff;
}
.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {
color: rgba(0,0,0,0.73);
}
.navbar-default .navbar-nav > li > .dropdown-menu {
background-color: #046a0e;
}
.navbar-default .navbar-nav > li > .dropdown-menu > li > a {
color: #ffffff;
}
.navbar-default .navbar-nav > li > .dropdown-menu > li > a:hover,
.navbar-default .navbar-nav > li > .dropdown-menu > li > a:focus {
color: #fff;
background-color: rgba(133,138,136,0.81);
}
.navbar-default .navbar-nav > li > .dropdown-menu > li > .divider {
background-color: #046a0e;
}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
	color: rgba(0,0,0,0.73);
	background-color: rgba(247,53,95,0.81);
}
.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus {
color: rgba(0,0,0,0.73);
background-color: rgba(133,138,136,0.81);
}
.navbar-default .navbar-toggle {
border-color: rgba(133,138,136,0.81);
}
.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
background-color: rgba(133,138,136,0.81);
}
.navbar-default .navbar-toggle .icon-bar {
background-color: #ffffff;
}
.navbar-default .navbar-collapse,
.navbar-default .navbar-form {
border-color: #ffffff;
}
.navbar-default .navbar-link {
color: #ffffff;
}
.navbar-default .navbar-link:hover {
color: rgba(0,0,0,0.73);
}

@media (max-width: 767px) {
.navbar-default .navbar-nav .open .dropdown-menu > li > a {
color: #ffffff;
}
.navbar-default .navbar-nav .open .dropdown-menu > li > a:hover, .navbar-default .navbar-nav .open .dropdown-menu > li > a:focus {
color: rgba(0,0,0,0.73);
}
.navbar-default .navbar-nav .open .dropdown-menu > .active > a, .navbar-default .navbar-nav .open .dropdown-menu > .active > a:hover, .navbar-default .navbar-nav .open .dropdown-menu > .active > a:focus {
	color: rgba(0,0,0,0.73);
	background-color: rgba(70,172,237,0.81);
}
}
.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {
    background-color: #6d8471;
    color: #fff;
}



#outer {
	position: relative;
	left: 50%;
	float: left;
}
#inner {
	position: relative;
	left: -50%;
	float: left;
}
.txt2 {
	font-weight: bold;
	font-size: 19px;
	text-align: center;
	color: rgba(4,106,14,1.00);
}
hr {
	display: block;
	height: 1px;
	border-left: 0;
	border-right: 0;
	border-bottom: 0;
	border-top: 1px solid #114E19;
	margin: 1em 0;
	padding: 0;
}
body {
	background-color: hsla(0,0%,100%,0.35);
	
	
}

}


.thisactivess {
	background-color:rgba(255,3,8,1.00);
}

.thisactive {
	font-weight: bold;
	font-size: 19px;
	text-align: center;
	background-color: rgba(191,189,189,1.00);
}

.cpyrgt {
	font-size: small;
}
.navsize {
	font-size: small;
}
.text2 {
}
.gc-text {
	color: rgba(5,116,38,1.00);
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: medium;
}
.gc-topictitle {
	font-weight: bold;
	font-style: italic;
	color: rgba(115,112,112,1.00);



}
.roundels {
	padding: 10;
	background-color: rgba(185,216,188,1.00);
}
.gc-roundellink {
	font-size: medium;
}
.gc-roundspace {
	margin-right: 15px;
	margin-bottom: 15px;

}
.gc-pagetitle {
	font-style: italic;
	font-weight: bolder;
	font-size: x-large;
	color: rgba(122,122,122,0.70);
	text-decoration: underline;
}
.coollies {
	padding: 20px;
	font-size: 1em;
	font-family: sans-serif;
	color: rgba(5,116,38,1.00);
	column-width: 20em;
	text-align: justify;
}
.gc-ligap {
	padding-bottom: 0px;
	margin-bottom: 10px;

}
.gc-coolliestyle {
	padding: 20px;
	font-size: 1em;
	font-family: sans-serif;
	color: rgba(5,116,38,1.00);
	text-align: justify;
}
.gc-coolliestyle2 {
	font-family: sans-serif;
	color: rgba(5,116,38,1.00);
	text-align: justify;
	font-size: small;
}.gc-image {
	border: thin solid rgba(4,106,14,1.00);
}
